.main {
  margin-top: 120px;
  overflow: hidden;
}
.yh_banner {
  position: relative;
}
.yh_banner img {
  width: 100%;
}
.yh_banner .img {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  z-index: 100;
}
.fff {
  background-color: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(8px);
}
.banner_swiper .swiper-slide {
  position: relative;
}
.banner_swiper .swiper-slide.swiper-slide-active img {
  transform: scale(1);
}
.banner_swiper .swiper-slide img {
  transform: scale(1.2);
  transition: all 4s;
}
.banner_swiper .banner_pagination .swiper-pagination-bullet {
  width: 0.12rem;
  height: 0.12rem;
  background-color: #ffffff;
  margin: 0 0.08rem;
}
.banner_swiper .banner_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #92ddf7;
}
.banner_swiper .banner_next,
.banner_swiper .banner_prev {
  width: 1.21rem;
  height: 0.42rem;
  background-color: #000000;
  opacity: 0.5;
  font-size: 0.16rem;
}
.banner_swiper .banner_next span,
.banner_swiper .banner_prev span {
  color: #fff;
}
.banner_swiper .banner_next::after,
.banner_swiper .banner_prev::after {
  content: none;
}
.texiao {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.texiao.open::after,
.texiao.open::before {
  width: 0;
}
.texiao.open > span::after,
.texiao.open > span::before {
  width: 0;
}
.texiao::after,
.texiao::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 25%;
  background-color: #fff;
  left: 0;
  top: 0;
  z-index: 101;
  transition: all 0.8s 0.5s;
}
.texiao::before {
  top: 50%;
}
.texiao > span {
  position: absolute;
  bottom: 0px;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}
.texiao > span::after,
.texiao > span::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 25%;
  background-color: #fff;
  right: 0;
  top: 25%;
  z-index: 101;
  transition: all 0.8s 0.5s;
}
.texiao > span::before {
  top: 75%;
}
@keyframes animate1 {
  0% {
    left: -100%;
  }
  50%,
  100% {
    left: 100%;
  }
}
@keyframes animate2 {
  0% {
    top: -100%;
  }
  50%,
  100% {
    top: 100%;
  }
}
@keyframes animate3 {
  0% {
    right: -100%;
  }
  50%,
  100% {
    right: 100%;
  }
}
@keyframes animate4 {
  0% {
    bottom: -100%;
  }
  50%,
  100% {
    bottom: 100%;
  }
}
.c_jj {
  background: url(../images/jj-bg.jpg) no-repeat center center;
  padding: 100px 0;
}
.c_jj .w {
  display: flex;
  align-items: center;
}
.c_jj .w .jj_r {
  flex: 1;
  padding-left: 6%;
}
.c_jj .w .jj_r .jj_text {
  margin-bottom: 0.5rem;
}
.c_jj .w .jj_r .jj_text .jj_title h4 {
  font-size: 0.33rem;
  color: #343434;
  margin: 0;
  font-weight: 600;
}
.c_jj .w .jj_r .jj_text .jj_title p {
  font-size: 0.16rem;
  letter-spacing: 1px;
  color: #8d8d8d;
  margin: 0.22rem 0 0.3rem 0;
}
.c_jj .w .jj_r .jj_text .jj_content {
  font-size: 0.16rem;
  line-height: 28px;
  letter-spacing: 1px;
  color: #333333;
  margin-bottom: 0.4rem;
}
.c_jj .w .jj_r .jj_text .jj_btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 159px;
  height: 43px;
  font-size: 16px;
  color: #ffffff;
  background: url(../images/btn-bg.png) no-repeat center center;
}
.c_jj .w .jj_r .jj_text .jj_btn a img {
  margin-right: 10px;
}
.jj_icon ul {
  display: flex;
}
.jj_icon ul li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 1;
}
.jj_icon ul li:hover .icon_box {
  transform: rotateY(180deg);
}
.jj_icon ul li:nth-child(1) .icon_mun .munber {
  margin-right: 0;
}
.jj_icon ul li:nth-child(2) .icon_mun .munber {
  margin-right: 0;
}
.jj_icon ul li .icon_box {
  transition: all 0.3s;
}
.jj_icon ul li .icon_box img {
  max-width: 100%;
}
.jj_icon ul li .icon_mun {
  font-size: 0.18rem;
  color: #333333;
}
.jj_icon ul li .icon_mun .munber {
  font-size: 0.38rem;
  color: #0672be;
  font-weight: 600;
  position: relative;
  margin-right: 10px;
}
.jj_icon ul li .icon_mun .munber::after {
  content: attr(data-symbol);
  font-size: 0.2rem;
  font-weight: 600;
  color: #0672be;
  position: absolute;
  left: 100%;
  top: 0;
}
.jj_icon ul li .icon_text {
  font-size: 0.18rem;
  color: #6d6d6d;
}
.c_honor {
  padding: 60px 0 120px 0;
  background: url(../images/honor-bg.jpg) no-repeat center top;
}
.c_honor .ft_title p {
  color: #fff;
}
.c_honor .ft_title::after {
  background-color: #fff;
}
.c_honor .ft_title h2 {
  color: #fff;
}
.about_box .w {
  padding: 50px 50px 200px 50px;
  background-color: #fff;
  border: solid 1px #e5e5e5;
  background: url(../images/about-bg.png) no-repeat center bottom;
  background-size: cover;
}
.about_box .w .about_box_title {
  text-align: center;
  font-size: 34px;
  letter-spacing: 1px;
  color: #262626;
  padding-bottom: 36px;
  margin-bottom: 50px;
  border-bottom: 1px solid #e8e8e8;
}
.about_box .w .about_box_details {
  margin-bottom: 80px;
}
.about_box .w .about_box_details img {
  max-width: 100%;
  margin-bottom: 50px;
}
.about_box .w .about_box_details p {
  text-indent: 2em;
  font-size: 18px;
  line-height: 43px;
  letter-spacing: 1px;
  color: #333333;
}
.mission_box {
  position: relative;
}
.mission_box img {
  width: 100%;
}
.mission_box .mission_text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10%;
  background-color: rgba(0, 115, 189, 0.9);
  box-shadow: -3px 7px 21px 0px rgba(8, 54, 138, 0.61);
  padding: 90px 60px;
  color: #fff;
  font-size: 20px;
  line-height: 52px;
  letter-spacing: 2px;
}
.mission_box .mission_text span {
  font-size: 48px;
}
.jianjie {
  display: flex;
}
.jianjie .jianjie_l {
  flex: 1;
  text-indent: 2em;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 1px;
  color: #333333;
}
.jianjie .jianjie_r {
  margin-left: 3%;
}
.jianjie .jianjie_r video {
  width: 850px;
}
.pro_box {
  border-top: 1px solid #e8e8e8;
  padding-top: 30px;
  margin-top: 30px;
}
.pro_box .option ul {
  justify-content: flex-start;
}
.pro_box .option ul li:nth-child(1) a::before {
  background-image: url(../images/icon-img10-1.png);
}
.pro_box .option ul li:nth-child(2) a::before {
  background-image: url(../images/icon-img11-1.png);
}
.pro_box .option ul li:nth-child(3) a::before {
  background-image: url(../images/icon-img12-1.png);
}
.pro_box .option ul li.active:nth-child(1) a::before {
  background-image: url(../images/icon-img10-2.png);
}
.pro_box .option ul li.active:nth-child(2) a::before {
  background-image: url(../images/icon-img11-2.png);
}
.pro_box .option ul li.active:nth-child(3) a::before {
  background-image: url(../images/icon-img12-2.png);
}
.pro_box .all_box {
  margin-top: 30px;
}
.pro_box .all_box .pick_box ul {
  display: flex;
  flex-wrap: wrap;
}
.pro_box .all_box .pick_box ul li {
  width: 25%;
  padding: 0 15px;
  margin-bottom: 30px;
}
.pro_box .all_box .pick_box ul li a:hover .pro_item {
  box-shadow: 0px 5px 8px 0px rgba(0, 76, 126, 0.21);
}
.pro_box .all_box .pick_box ul li a:hover .pro_item .imgbox img {
  transform: scale(1.1);
}
.pro_item {
  background-color: #fff;
  border: solid 1px #eeeeee;
  padding: 0 18px;
  transition: all 0.3s;
}
.pro_item .imgbox {
  overflow: hidden;
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 20px;
}
.pro_item .imgbox img {
  width: 100%;
  transition: all 0.3s;
}
.pro_item .title {
  font-size: 18px;
  line-height: 68px;
  color: #333333;
  text-align: center;
}
.download_box .download_list .download_item {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 122px;
  border: solid 1px #d9d9d9;
  padding: 0 52px;
  transition: all 0.3s;
}
.download_box .download_list .download_item:hover {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.4);
}
.download_box .download_list .download_item:last-child {
  margin-bottom: 0;
}
.download_box .download_list .download_item .download_title {
  display: flex;
  align-items: center;
}
.download_box .download_list .download_item .download_title .file_icon {
  width: 58px;
  margin-right: 58px;
}
.download_box .download_list .download_item .download_title .file_name {
  font-size: 18px;
  color: #000000;
}
.download_box .download_list .download_item .download_btn a {
  width: 176px;
  height: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #0073bd;
  border-radius: 23px;
  font-size: 16px;
  letter-spacing: 1px;
  color: #ffffff;
}
.contact_box {
  max-width: 1400px;
  margin: 0 auto;
}
.contact_box .contact_list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 68px;
}
.contact_box .contact_list .contact_item {
  width: 30%;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  height: 340px;
  background-color: #fff;
}
.contact_box .contact_list .contact_item:nth-child(2) .title::before {
  background-image: url(../images/icon6.png);
}
.contact_box .contact_list .contact_item:nth-child(3) .title::before {
  background-image: url(../images/icon7.png);
}
.contact_box .contact_list .contact_item .title {
  display: flex;
  align-items: center;
  color: #fff;
  background-color: #0073bd;
  height: 112px;
  padding: 0 6%;
}
.contact_box .contact_list .contact_item .title::before {
  content: '';
  height: 58px;
  width: 58px;
  background: url(../images/icon5.png) no-repeat center center;
  background-size: contain;
  display: block;
  margin-right: 20px;
}
.contact_box .contact_list .contact_item .title h3 {
  font-size: 22px;
  color: #ffffff;
  margin: 0 0 10px 0;
}
.contact_box .contact_list .contact_item .title p {
  font-size: 16px;
  color: #ffffff;
}
.contact_box .contact_list .contact_item .c_content {
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(100% - 112px);
}
.contact_box .contact_list .contact_item .c_content ul li {
  display: flex;
  font-size: 18px;
  margin-bottom: 30px;
  padding: 0 60px;
  line-height: 30px;
}
.contact_box .contact_list .contact_item .c_content ul li span {
  color: var(--styleColor);
  margin-right: 15px;
  top: 0;
  line-height: 30px;
}
.contact_box .contact_list .contact_item .c_content ul li:last-child {
  margin-bottom: 0;
}
.news_list .news_item {
  margin-bottom: 30px;
}
.news_list .news_item a {
  display: flex;
  align-items: center;
  box-shadow: 7px 0px 21px 0px rgba(165, 165, 165, 0.2);
  background-color: #fff;
}
.news_list .news_item a .news_img {
  width: 40%;
}
.news_list .news_item a .news_img img {
  width: 100%;
}
.news_list .news_item a .news_text {
  width: 60%;
  padding: 3.7% 4.4%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.news_list .news_item a .news_text .title {
  font-size: 20px;
  line-height: 43px;
  letter-spacing: 1px;
  color: #333333;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news_list .news_item a .news_text .date {
  font-size: 16px;
  line-height: 43px;
  letter-spacing: 1px;
  color: #797979;
}
.news_list .news_item a .news_text .c_content {
  font-size: 16px;
  line-height: 33px;
  letter-spacing: 1px;
  color: #797979;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news_list .news_item a .news_text .new_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 103px;
  height: 40px;
  border-radius: 4px;
  font-size: 14px;
  color: #0073bd;
  border: solid 1px #0073bd;
}
.honor_box {
  margin-top: 34px;
}
.honor_box .pick_box {
  position: relative;
  margin-top: 75px;
  display: none;
}
.honor_box .pick_box.active {
  display: block;
  animation: xcf_show 0.3s;
}
.honor_box .pick_box .honor_swiper {
  width: 78%;
  margin: 0 auto;
}
.honor_box .pick_box .honor_swiper img {
  width: 100%;
}
.honor_box .pick_box .honor_next,
.honor_box .pick_box .honor_prev {
  color: #fff;
  font-size: 0.4rem;
  width: 0.94rem;
  height: 0.94rem;
  background-color: #0375be;
  opacity: 0.5;
}
.honor_box .pick_box .honor_next::after,
.honor_box .pick_box .honor_prev::after {
  content: none;
}
.option ul {
  display: flex;
  justify-content: center;
}
.option ul li {
  margin-right: 40px;
}
.option ul li.active a {
  background-color: #0073bd;
  box-shadow: 0px 5px 8px 0px rgba(0, 76, 126, 0.21);
  color: #fff;
}
.option ul li.active:nth-child(1) a::before {
  background-image: url(../images/icon-img1-2.png);
}
.option ul li.active:nth-child(2) a::before {
  background-image: url(../images/icon-img2-2.png);
}
.option ul li:nth-child(1) a::before {
  background-image: url(../images/icon-img1-1.png);
}
.option ul li:nth-child(2) a::before {
  background-image: url(../images/icon-img2-1.png);
}
.option ul li:last-child {
  margin-right: 0;
}
.option ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 209px;
  height: 44px;
  background-color: #ffffff;
  box-shadow: 0px 5px 8px 0px rgba(0, 76, 126, 0.21);
  border-radius: 6px;
  font-size: 18px;
  color: #000000;
  transition: all 0.3s;
}
.option ul li a::before {
  content: '';
  width: 25px;
  height: 25px;
  background: url(../images/icon-img1-1.png) no-repeat center center;
  margin-right: 15px;
  transition: all 0.3s;
}
.c_partner {
  background: url(../images/partner-bg.png.jpg) no-repeat center top;
  padding: 60px 0;
}
.partner_box {
  margin-top: 34px;
}
.partner_box .option ul li.active:nth-child(1) a::before {
  background-image: url(../images/icon-img3-2.png);
}
.partner_box .option ul li.active:nth-child(2) a::before {
  background-image: url(../images/icon-img4-2.png);
}
.partner_box .option ul li:nth-child(1) a::before {
  background-image: url(../images/icon-img3-1.png);
}
.partner_box .option ul li:nth-child(2) a::before {
  background-image: url(../images/icon-img4-1.png);
}
.partner_box .all_box {
  margin-top: 20px;
}
.partner_box .all_box .pick_box {
  display: none;
}
.partner_box .all_box .pick_box.active {
  display: block;
  animation: xcf_show 0.3s;
}
.partner_box .all_box .pick_box.c_brand ul li .imgbox {
  background: url(../images/partner-bd.png) no-repeat center center;
}
.partner_box .all_box .pick_box.c_brand ul li .imgbox img {
  width: 114px;
}
.partner_box .all_box .pick_box ul {
  display: flex;
  flex-wrap: wrap;
}
.partner_box .all_box .pick_box ul li {
  width: 14.28571429%;
}
.partner_box .all_box .pick_box ul li .imgbox {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 240px;
}
.partner_box .all_box .pick_box ul li .imgbox img {
  max-width: 100%;
}
.c_course .bg {
  background: url(../images/bg2.jpg) no-repeat center center;
  padding: 1rem 0;
  margin-bottom: 35px;
}
.c_course .clearfix {
  zoom: 1;
}
.c_course .jiantou {
  position: relative;
}
.c_course .you03 {
  float: left;
  top: 1.52rem;
  margin-right: 0.94rem;
  position: absolute;
  left: 0;
}
.c_course .swiper-btn {
  width: 0.94rem;
  height: 0.94rem;
  position: absolute;
  cursor: pointer;
  margin: auto;
  background-color: #f4f3f0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 0.2rem;
  outline: none;
  transition: all 0.5s ease-in-out;
  --swiper-navigation-color: #cccccc;
  opacity: 1;
}
.c_course .you04 {
  float: right;
  top: 1.52rem;
  position: absolute;
  right: 0;
}
.c_course .his_year {
  top: 0.47rem;
}
.c_course .his_year {
  position: absolute;
  /* height: 100%; */
  top: 0.97rem;
  width: 86%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  display: flex;
  justify-content: space-between;
  font-size: 3rem;
  line-height: 1;
  font-family: 'hurmegeometricsans4_bold';
}
.c_course .dawenzi div {
  font-size: 2.5rem;
  color: #dfe1e1;
  margin-top: -0.02rem;
  float: left;
  display: flex;
}
.c_course .dawenzi div p {
  line-height: 2.2rem;
  width: 1.75rem;
  height: 2.5rem;
  position: relative;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
}
.c_course .dawenzi div p span {
  position: absolute;
  transition: all 0.3s ease-in-out;
  left: 0;
  width: 100%;
  text-align: center;
}
.c_course .dawenzi div p i {
  font-style: normal;
  display: block;
  height: 2.5rem;
  line-height: 2.2rem;
}
.c_course .dawenzi div:nth-child(2) {
  margin-left: -0.7rem;
  float: right;
}
.c_course .his_year .dawenzi {
  width: 100%;
  overflow: hidden;
  font-family: Impact;
}
.c_course .history_swiper {
  width: 12.74rem;
  height: 5.43rem;
  margin: 0 auto;
  z-index: 4;
}
.c_course .history_swiper .swiper-slide .riqi_slide {
  position: relative;
  z-index: 2;
  width: 8.04rem;
  margin: 0 auto;
}
.c_course .history_swiper .swiper-slide .riqi_slide .riqi_img {
  box-shadow: 0px 0.34rem 0.47rem 0.03rem rgba(86, 91, 96, 0.6);
  margin-bottom: 0.28rem;
}
.c_course .history_swiper .swiper-slide .riqi_slide .riqi_img img {
  width: 100%;
}
.c_course .history_swiper .swiper-slide.swiper-slide-active .riqi_slide img {
  width: 100%;
  margin-top: 0rem;
}
.c_course .history_swiper .swiper-slide .riqi_slide .xiajiao {
  display: none;
}
.c_course .history_swiper .swiper-slide.swiper-slide-active .riqi_slide .xiajiao {
  display: flex;
  align-items: center;
}
.c_course .xiaojiaospan01 {
  border-right: 1px solid #626262;
  font-family: Impact;
}
.c_course .xiaojiaospan01 p {
  font-size: 0.24rem;
  color: #626262;
  margin-right: 0.04rem;
}
.c_course .xiaojiaospan01 p.year {
  letter-spacing: 0.1rem;
}
.c_course .xiaojiaospan02 p,
.c_course .xiaojiaospan02 pre {
  color: #807f85;
  font-size: 0.16rem;
  margin-left: 0.15rem;
}
.c_news {
  padding: 60px 0;
  background: url(../images/new-bg.jpg) no-repeat center center;
}
.c_news .option ul li.active:nth-child(1) a::before {
  background-image: url(../images/icon-img6-2.png);
}
.c_news .option ul li.active:nth-child(2) a::before {
  background-image: url(../images/icon-img5-2.png);
}
.c_news .option ul li.active:nth-child(3) a::before {
  background-image: url(../images/icon-img7-2.png);
}
.c_news .option ul li.active:nth-child(4) a::before {
  background-image: url(../images/icon-img8-2.png);
}
.c_news .option ul li.active:nth-child(5) a::before {
  background-image: url(../images/icon-img9-2.png);
}
.c_news .option ul li:nth-child(1) a::before {
  background-image: url(../images/icon-img6-1.png);
}
.c_news .option ul li:nth-child(2) a::before {
  background-image: url(../images/icon-img5-1.png);
}
.c_news .option ul li:nth-child(3) a::before {
  background-image: url(../images/icon-img7-1.png);
}
.c_news .option ul li:nth-child(4) a::before {
  background-image: url(../images/icon-img8-1.png);
}
.c_news .option ul li:nth-child(5) a::before {
  background-image: url(../images/icon-img9-1.png);
}
.news_box {
  margin-top: 35px;
}
.news_box .all_box {
  margin-top: 50px;
}
.news_box .all_box .pick_box {
  display: none;
}
.news_box .all_box .pick_box.active {
  display: block;
  animation: xcf_show 0.3s;
}
.news_box .all_box .pick_box ul {
  display: flex;
}
.news_box .all_box .pick_box ul li {
  width: 33.33%;
  padding: 0 25px;
}
.new_item:hover .new_img img {
  transform: scale(1.1);
}
.new_item .new_img {
  margin-bottom: 30px;
  overflow: hidden;
  font-size: 0;
}
.new_item .new_img img {
  width: 100%;
  transform: scale(1);
  transition: all 0.3s;
}
.new_item .new_text .new_title {
  font-size: 18px;
  color: #000000;
  margin-bottom: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.new_item .new_text .new_title span {
  color: var(--styleColor);
}
.new_item .new_text .new_date {
  font-size: 14px;
  letter-spacing: 1px;
  color: #333333;
  margin-bottom: 15px;
}
.new_item .new_text .new_content {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1px;
  color: #6a6a6a;
  margin-bottom: 35px;
}
.new_item .new_btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 103px;
  height: 40px;
  border-radius: 4px;
  border: solid 1px #0073bd;
  font-size: 14px;
  line-height: 28px;
  color: #0073bd;
}
.c_link .w ul {
  height: 85px;
  display: flex;
  align-items: center;
}
.c_link .w ul li {
  position: relative;
  margin-right: 15px;
}
.c_link .w ul li:nth-child(1) {
  padding-left: 50px;
}
.c_link .w ul li:nth-child(1)::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 33px;
  height: 33px;
  background: url(../images/link-icon.png) no-repeat center center;
}
.c_link .w ul li h5 {
  font-size: 16px;
  letter-spacing: 1px;
  color: #333333;
  font-weight: 600;
  margin: 0;
}
.c_link .w ul li a {
  font-size: 16px;
  letter-spacing: 1px;
  color: #333333;
}
@media screen and (max-width: 1500px) {
  .c_partner .all_box .pick_box ul li {
    width: 16.66666667%;
    display: none;
  }
  .c_partner .all_box .pick_box ul li:nth-child(-n+12) {
    display: block;
  }
  .c_jj .w .jj_l {
    flex: 1;
  }
  .c_jj .w .jj_l img {
    max-width: 100%;
  }
}
@media screen and (max-width: 1300px) {
  .c_partner .all_box .pick_box ul li {
    width: 20%;
    display: none;
  }
  .c_partner .all_box .pick_box ul li:nth-child(-n+10) {
    display: block;
  }
}
@media screen and (max-width: 780px) {
  :root {
    --swiper-navigation-size: 0.4rem;
  }
  .main {
    margin-top: 1.2rem;
  }
  .main .banner_swiper .banner_next,
  .main .banner_swiper .banner_prev {
    display: none;
  }
  .main .banner_swiper .banner_pagination .swiper-pagination-bullet {
    width: 0.2rem;
    height: 0.2rem;
  }
  .c_jj {
    padding: 0.3rem 0;
  }
  .c_jj .w {
    display: block;
  }
  .c_jj .w .jj_l {
    margin-bottom: 0.2rem;
  }
  .c_jj .w .jj_r {
    padding-left: 0;
  }
  .c_jj .w .jj_r .jj_text .jj_btn a {
    margin: 0 auto;
    width: 2.4rem;
    height: 0.8rem;
    font-size: 14px;
    background-size: 100% 100%;
  }
  .jj_icon ul {
    flex-wrap: wrap;
  }
  .jj_icon ul li {
    width: 50%;
    flex: none;
    margin-bottom: 0.3rem;
  }
  .honor_box {
    margin-top: 0.3rem;
  }
  .honor_box .pick_box {
    margin-top: 0.3rem;
  }
  .c_honor {
    padding: 0.3rem 0;
  }
  .honor_box .pick_box .honor_next {
    right: -10px;
    width: 0.6rem;
    height: 0.6rem;
    font-size: 0.24rem;
  }
  .honor_box .pick_box .honor_prev {
    left: -10px;
    width: 0.6rem;
    height: 0.6rem;
    font-size: 0.24rem;
  }
  .option ul li {
    margin-right: 0.3rem;
  }
  .option ul li a {
    width: auto;
    height: auto;
    padding: 0.2rem 0.4rem;
    font-size: 14px;
  }
  .option ul li a::before {
    margin-right: 0.1rem;
    width: 0.36rem;
    height: 0.36rem;
    background-size: contain;
  }
  .c_partner {
    padding: 0.3rem 0;
  }
  .partner_box {
    margin-top: 0.3rem;
  }
  .partner_box .all_box .pick_box.c_brand ul li .imgbox {
    background-size: 2.8rem auto;
  }
  .partner_box .all_box .pick_box ul li {
    width: 33.3333333%;
    display: none !important;
  }
  .partner_box .all_box .pick_box ul li:nth-child(-n+6) {
    display: block !important;
  }
  .partner_box .all_box .pick_box ul li .imgbox {
    height: 2rem;
    padding: 0.6rem;
  }
  .partner_box .all_box .pick_box ul li .imgbox img {
    width: 100%;
  }
  .c_course .bg {
    padding: 0.3rem 0;
    margin-bottom: 0.2rem;
  }
  .c_course .history_swiper {
    width: 100%;
    height: 230px;
  }
  .c_course .history_swiper .swiper-slide .riqi_slide {
    width: 100%;
  }
  .c_course .history_swiper .swiper-slide .riqi_slide .riqi_img {
    width: 95%;
    margin: 0.3rem auto;
    box-shadow: none;
  }
  .c_course .swiper-btn {
    width: 0.6rem;
    height: 0.6rem;
    --swiper-navigation-size: 12px;
  }
  .c_course .swiper-btn.you03 {
    left: -5px;
  }
  .c_course .swiper-btn.you04 {
    right: -5px;
  }
  .c_course .his_year {
    display: none;
  }
  .c_news {
    padding: 0.3rem 0;
  }
  .c_news .w .news_box .option ul {
    justify-content: flex-start;
    overflow-x: scroll;
    white-space: nowrap;
    padding: 10px;
  }
  .c_news .w .news_box .option ul li {
    margin-bottom: 0.2rem;
  }
  .c_news .all_box {
    margin-top: 0.3rem;
  }
  .c_news .all_box .pick_box ul {
    display: block;
  }
  .c_news .all_box .pick_box ul li {
    width: 100%;
    padding: 0 0.2rem;
  }
  .new_item .new_img {
    margin-bottom: 0.2rem;
  }
  .new_item .new_text .new_title {
    margin-bottom: 0.2rem;
    font-size: 16px;
  }
  .new_item .new_text .new_date {
    font-size: 12px;
    margin-bottom: 0.2rem;
  }
  .new_item .new_text .new_content {
    font-size: 14px;
    margin-bottom: 0.2rem;
  }
  .new_item .new_btn {
    display: none;
  }
  .c_link {
    display: none;
  }
  .about_box {
    margin-bottom: 0.4rem;
  }
  .about_box .w {
    padding: 0.3rem;
  }
  .about_box .w .about_box_title {
    font-size: 22px;
    padding-bottom: 0.3rem;
    margin-bottom: 0.3rem;
  }
  .about_box .w .about_box_details {
    margin-bottom: 0.4rem;
  }
  .about_box .w .about_box_details img {
    margin-bottom: 0.3rem;
  }
  .about_box .w .about_box_details p {
    font-size: 15px;
    line-height: 26px;
    text-align: justify;
  }
  .jianjie {
    display: block;
  }
  .jianjie .jianjie_l {
    width: 100%;
    margin-bottom: 0.3rem;
    text-align: justify;
  }
  .jianjie .jianjie_r {
    width: 100%;
    margin-left: 0;
  }
  .jianjie .jianjie_r video {
    width: 100%;
  }
  .pro_box .option ul {
    white-space: nowrap;
    overflow: auto;
    padding: 0.2rem;
  }
  .pro_box .all_box .pick_box ul li {
    width: 50%;
    padding: 0 0.1rem;
  }
  .pro_item {
    padding: 0;
  }
  .pro_item .imgbox {
    padding-bottom: 0.2rem;
  }
  .pro_item .title {
    font-size: 16px;
    line-height: 40px;
  }
  .contact_box .contact_list {
    display: block;
    margin-bottom: 0.4rem;
  }
  .contact_box .contact_list .contact_item {
    width: 100%;
    margin-bottom: 0.3rem;
    height: auto;
  }
  .contact_box .contact_list .contact_item .title {
    height: auto;
    padding: 0.2rem 5%;
  }
  .contact_box .contact_list .contact_item .title::before {
    height: 0.8rem;
    width: 0.8rem;
  }
  .contact_box .contact_list .contact_item .title h3 {
    font-size: 20px;
    margin-bottom: 0.1rem;
  }
  .contact_box .contact_list .contact_item .title p {
    font-size: 14px;
  }
  .contact_box .contact_list .contact_item .c_content {
    padding: 0.3rem 0;
  }
  .contact_box .contact_list .contact_item .c_content ul li {
    padding: 0 0.3rem;
    margin-bottom: 0.2rem;
    font-size: 16px;
  }
  .download_box .download_list .download_item {
    padding: 10%;
    height: auto;
    display: block;
  }
  .download_box .download_list .download_item .download_title {
    justify-content: center;
    flex-direction: column;
    margin-bottom: 10%;
  }
  .download_box .download_list .download_item .download_title .file_icon {
    margin-right: 0px;
    margin-bottom: 20px;
  }
  .download_box .download_list .download_item .download_btn a {
    margin: 0 auto;
  }
  .mission_box .mission_text {
    transform: none;
    position: static;
    padding: 0.4rem;
    font-size: 18px;
    line-height: 50px;
    text-align: justify;
    letter-spacing: 0px;
  }
  .mission_box .mission_text span {
    font-size: 30px;
  }
  .news_list .news_item a {
    display: block;
  }
  .news_list .news_item a .news_img {
    width: 100%;
  }
  .news_list .news_item a .news_text {
    width: 100%;
    position: relative;
  }
  .news_list .news_item a .news_text .title {
    font-size: 16px;
    line-height: 40px;
  }
  .news_list .news_item a .news_text .date {
    position: absolute;
    bottom: 3.7%;
    right: 4.4%;
    font-size: 14px;
  }
  .news_list .news_item a .news_text .c_content {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0.3rem;
  }
  .news_list .news_item a .news_text .new_btn {
    width: 1.8rem;
    height: 0.8rem;
    font-size: 14px;
  }
}
